<bugID>413060<Summary>Bookmark Contextual Dialog: no 3D border</Summary><Description>The contextual dialog should not have a 3D border.

Mockup available at: http://people.mozilla.com/~faaborg/files/granParadisoUI/places_NewBookmarkDialog_i9.png</Description></bugID>